Bug 1263865 - [abrt] cinnamon: _g_log_abort(): cinnamon killed by SIGABRT
[abrt] cinnamon: _g_log_abort(): cinnamon killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: cinnamon (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:9a3aeb14ee9e0691d50c1dae828...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-16 18:20 EDT by Soum
Modified: 2015-09-16 19:58 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-16 19:58:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (47.39 KB, text/plain)
2015-09-16 18:20 EDT, Soum
no flags Details
File: cgroup (180 bytes, text/plain)
2015-09-16 18:20 EDT, Soum
no flags Details
File: core_backtrace (24.11 KB, text/plain)
2015-09-16 18:20 EDT, Soum
no flags Details
File: dso_list (20.42 KB, text/plain)
2015-09-16 18:20 EDT, Soum
no flags Details
File: environ (2.14 KB, text/plain)
2015-09-16 18:20 EDT, Soum
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-16 18:20 EDT, Soum
no flags Details
File: maps (171.08 KB, text/plain)
2015-09-16 18:20 EDT, Soum
no flags Details
File: open_fds (2.34 KB, text/plain)
2015-09-16 18:20 EDT, Soum
no flags Details
File: proc_pid_status (938 bytes, text/plain)
2015-09-16 18:20 EDT, Soum
no flags Details

  None (edit)
Description Soum 2015-09-16 18:20:20 EDT
Version-Release number of selected component:
cinnamon-2.6.7-3.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        cinnamon --replace
crash_function: _g_log_abort
executable:     /usr/bin/cinnamon
kernel:         3.19.8-100.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: [System Logs]:\n-- Logs begin at Thu 2014-10-30 23:10:08 IST, end at Thu 2015-09-17 03:17:41 IST. --

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 _g_log_abort at gmessages.c:255
 #5 clutter_actor_dispose at ./clutter-actor.c:5833
 #7 clutter_actor_destroy at ./clutter-actor.c:8464
 #8 clutter_actor_iter_destroy at ./clutter-actor.c:18542
 #9 clutter_actor_real_destroy at ./clutter-actor.c:6125
 #14 clutter_actor_dispose at ./clutter-actor.c:5812
 #16 clutter_actor_destroy at ./clutter-actor.c:8464
 #17 g_list_foreach at glist.c:949
 #18 st_container_dispose at st/st-container.c:413
 #20 release_native_object at gi/object.cpp:1105
Comment 1 Soum 2015-09-16 18:20:25 EDT
Created attachment 1074204 [details]
File: backtrace
Comment 2 Soum 2015-09-16 18:20:27 EDT
Created attachment 1074205 [details]
File: cgroup
Comment 3 Soum 2015-09-16 18:20:29 EDT
Created attachment 1074206 [details]
File: core_backtrace
Comment 4 Soum 2015-09-16 18:20:31 EDT
Created attachment 1074207 [details]
File: dso_list
Comment 5 Soum 2015-09-16 18:20:33 EDT
Created attachment 1074209 [details]
File: environ
Comment 6 Soum 2015-09-16 18:20:34 EDT
Created attachment 1074210 [details]
File: limits
Comment 7 Soum 2015-09-16 18:20:38 EDT
Created attachment 1074211 [details]
File: maps
Comment 8 Soum 2015-09-16 18:20:40 EDT
Created attachment 1074212 [details]
File: open_fds
Comment 9 Soum 2015-09-16 18:20:41 EDT
Created attachment 1074213 [details]
File: proc_pid_status

Note You need to log in before you can comment on or make changes to this bug.